<?php if (!defined('access')) {die("Die gesuchte Ressource wurde entfernt oder umbenannt, oder sie steht vorübergehend nicht zur Verfügung.");} ?>
<p class="page_title">
	<?php echo $_LANG['rules_siteTitle']; ?>
</p>
<h3><?php echo $_LANG['rules_information_subTitle']; ?></h3>
<p>
	<?php echo $_LANG['rules_information']; ?>
</p>
<?php
function cutFileContentInParts($arrayFileContent) {
	global $_LANG;

	if(!$arrayFileContent) {
		echo createMessage($_LANG['no_entry'], 'hint');
	}
	else {
		foreach($arrayFileContent as $key => $arrayEntries) {
			$mixedEntry = explode('[;]', $arrayEntries);
			echo '
			<h3 class="padding">§' . $mixedEntry[0] . ' - ' . $mixedEntry[1] . '</h3>
			<p style="padding-left:30px;">
				' . nl2br($mixedEntry[3]) . '
			</p>
			';
		}
	}
}
cutFileContentInParts(cutTxtInParts('site_rules'));
getTxtModifiedDate('site_rules');